<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsBirzhaUserSliders extends Migration
{
    public function up()
    {
        Schema::create('tps_birzha_user_sliders', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->integer('user_id')->nullable();
            $table->string('img')->nullable();
            $table->string('note')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_birzha_user_sliders');
    }
}
